/* No comment provided by engineer. */
"About Senuti" = "About Senuti";

/* No comment provided by engineer. */
"Bring All to Front" = "Bring All to Front";

/* No comment provided by engineer. */
"Cancel Transfer" = "Cancel Transfer";

/* No comment provided by engineer. */
"Check Spelling" = "Check Spelling";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Check Spelling as You Type";

/* No comment provided by engineer. */
"Close Window" = "Close Window";

/* No comment provided by engineer. */
"Copy" = "Copy";

/* No comment provided by engineer. */
"Cut" = "Cut";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Edit" = "Edit";

/* No comment provided by engineer. */
"Eject" = "Eject";

/* No comment provided by engineer. */
"File" = "File";

/* No comment provided by engineer. */
"Find" = "Find";

/* No comment provided by engineer. */
"Find Next" = "Find Next";

/* No comment provided by engineer. */
"Find Previous" = "Find Previous";

/* No comment provided by engineer. */
"Find…" = "Find…";

/* No comment provided by engineer. */
"Help" = "Help";

/* No comment provided by engineer. */
"Hide Others" = "Hide Others";

/* No comment provided by engineer. */
"Hide Senuti" = "Hide Senuti";

/* No comment provided by engineer. */
"Hide Songs" = "Hide Songs";

/* No comment provided by engineer. */
"Jump to Selection" = "Jump to Selection";

/* No comment provided by engineer. */
"Main Window" = "Main Window";

/* No comment provided by engineer. */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "Minimize";

/* No comment provided by engineer. */
"Not Localized" = "Not Localized";

/* No comment provided by engineer. */
"Online Help" = "Online Help";

/* No comment provided by engineer. */
"Paste" = "Paste";

/* No comment provided by engineer. */
"Paste and Match Style" = "Paste and Match Style";

/* No comment provided by engineer. */
"Preferences…" = "Preferences…";

/* No comment provided by engineer. */
"Progress Window" = "Progress Window";

/* No comment provided by engineer. */
"Quit Senuti" = "Quit Senuti";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* No comment provided by engineer. */
"Select All" = "Select All";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Services" = "Services";

/* No comment provided by engineer. */
"Show All" = "Show All";

/* No comment provided by engineer. */
"Show All Songs" = "Show All Songs";

/* No comment provided by engineer. */
"Show Columns" = "Show Columns";

/* No comment provided by engineer. */
"Speech" = "Speech";

/* No comment provided by engineer. */
"Spelling" = "Spelling";

/* No comment provided by engineer. */
"Spelling…" = "Spelling…";

/* No comment provided by engineer. */
"Start Speaking" = "Start Speaking";

/* No comment provided by engineer. */
"Stop Speaking" = "Stop Speaking";

/* No comment provided by engineer. */
"Track Inspector" = "Track Inspector";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* No comment provided by engineer. */
"Use Selection for Find" = "Use Selection for Find";

/* No comment provided by engineer. */
"View" = "View";

/* No comment provided by engineer. */
"Window" = "Window";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

